.panel {
  width: 150px;
  height: 305px;
  border-radius: 20px;
  background-color: rgba(255,255,255,0.1);
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  color: #fff;
}

.panel h1 {
  font-size: 22px;
  font-weight: 600;
  line-height: 33px;
}

.panel p {
  font-size: 42px;
  font-weight: 600;
  line-height: 63px;
}

.panel img {
  width: 100px;
  height: 100px;
}

.panel img {
  object-fit: contain;
  max-width: 80px;
  height: 100%;
  max-height: 100px;
}